<?xml version="1.0" encoding="UTF-8"?>
<jax-ws xmlns="http://www.netbeans.org/ns/jax-ws/1">
  <services/>
  <clients>
    <client name="Cliente">
      <wsdl-url>http://localhost:54536/ServicioCliente/Cliente?wsdl</wsdl-url>
      <local-wsdl-file>localhost_54536/ServicioCliente/Cliente.wsdl</local-wsdl-file>
      <package-name>paqueteservicio</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:54536/ServicioCliente/Cliente?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
    <client name="ubicacion">
      <wsdl-url>http://localhost:54536/ServicioUbicacion/ubicacion?wsdl</wsdl-url>
      <local-wsdl-file>localhost_54536/ServicioUbicacion/ubicacion.wsdl</local-wsdl-file>
      <package-name>paqueteservicio</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:54536/ServicioUbicacion/ubicacion?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
    <client name="piloto">
      <wsdl-url>http://localhost:54536/ServicioPiloto/piloto?wsdl</wsdl-url>
      <local-wsdl-file>localhost_54536/ServicioPiloto/piloto.wsdl</local-wsdl-file>
      <package-name>paqueteservicio</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:54536/ServicioPiloto/piloto?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
  </clients>
</jax-ws>
